# Calculate format=xml_gconf
<?xml version="1.0"?>
<gconf>
	<entry name="font" type="string">
		<stringvalue>Droid Sans Mono 10</stringvalue>
	</entry>
	<entry name="use_system_font" type="bool" value="false"/>
	<entry name="scrollback_lines" type="int" value="5000"/>
	<entry name="palette" type="string">
		<stringvalue>#2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC</stringvalue>
	</entry>
	<entry name="use_theme_colors" type="bool" value="false"/>
	<entry name="visible_name" type="string">
		<stringvalue>Calculate</stringvalue>
	</entry>
	<entry name="login_shell" type="bool" value="true"/>
	<entry name="background_color" type="string">
		<stringvalue>#000000000000</stringvalue>
	</entry>
	<entry name="foreground_color" type="string">
		<stringvalue>#FFFFFFFFFFFF</stringvalue>
	</entry>
</gconf>
